/* @2x 
============================================================================= */

ul li.customer-1 a {
	background: url(../../images/customer-logos@2x.png);
	background-size: cover;
}

ul li.customer-2 a {
	background: url(../../images/customer-logos@2x.png) no-repeat -168px 0px;
	background-size: cover;
}

ul li.customer-3 a {
	background: url(../../images/customer-logos@2x.png) no-repeat -383px 0px;
	background-size: cover;
}

ul li.customer-4 a {
	background: url(../../images/customer-logos@2x.png) no-repeat -545px 0px;
	background-size: cover;
}